[submodule "thesis"]
	path = thesis
	url = ssh://git@gitea.danesabo.com:1738/danesabo/Thesis.git
[submodule "presentations/2026DICE"]
	path = presentations/2026DICE
	url = ssh://git@gitea.danesabo.com:1738/danesabo/2026DICE.git
